CVE-2022-38385

Description

IBM Cloud Pak for Security (CP4S) 1.10.0.0 through 1.10.2.0 could allow an authenticated user to obtain highly sensitive information or perform unauthorized actions due to improper input validation. IBM X-Force ID: 233777.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics